      <div class="panel panel-primary">
      
      <script type="text/javascript" charset="utf-8">
          $(document).ready(function() {
              $('#example').DataTable();
          });
      </script>
      
        <!-- PANEL CABECERA DEL FORMULARIO -->
        <div class="panel-heading">
          <h4><span class="glyphicon glyphicon-task"></span> <b>Productos</b></h4>
        </div>


        <div class="panel-body">
            <table id="example" class="table table-bordered table-striped">
                <thead>
                    <tr>
                        <th>ID</th>
                        <th>Producto</th>
                        <th>Precio</th>
                        <th>&nbsp;</th>
                    </tr>
                </thead>
                <tbody>
                    <!--fila-->
                    <tr>
                        <td>$producto_id</td>
                        <td><a href="/producto/ver/$producto_id" title="Ver producto"> $denominacion</a></td>
                        <td>$precio</td>
                        <td class="text-center">
                            <a href="/producto/ver/$producto_id" class="btn btn-info btn-sm" 
                            title="Ver producto"><i class="glyphicon glyphicon-eye-open"></i> Ver</a>
                            <a href="/producto/editar/$producto_id" class="btn btn-warning btn-sm"
                            title="Editar producto"><i class="glyphicon glyphicon-pencil"></i> Editar</a>
                            <a href="/producto/eliminar/$producto_id" class="btn btn-danger btn-sm" 
                            title="Eliminar producto"><i class="glyphicon glyphicon-trash"></i> Borrar</a>
                            </td>
                    </tr>
                    <!--fila-->
                </tbody>
            </table>

            <p><a href="/producto/agregar" class="btn btn-success" 
                            title="Agregar producto"><i class="glyphicon glyphicon-plus"></i> Agregar nuevo</a>
            </p>
        </div> 
      </div>
